<?php
include_once("fetchdescription.php");
$imginfo = getImgInfo($allfiles[0]);
if (is_array($imginfo) && isset($imginfo["data"])) {
  print htmlentities($imginfo["data"]);
} else {
  print $imginfo;
}
?>